.profile {
    margin: 5rem auto;
    box-shadow: 0 1px 8px rgba(218, 38, 83, 0.2);
    width: 40rem;
    border-radius: 8px;
    padding: 1rem;
    text-align: center;
    background-color: #f4f0fa;
  }